<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">1522fccf-c01d-4855-b462-54396b58a2a3</string>
    <string name="iwek">s0I1eLJ5p7NiqPjd87AtcGqhJ68xNc68hEOiRn3XeRQ=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgOHQmBnVr8CCxkwHv0U2zVvFF3Xxe7Lkf4CIQymf3ue2hRANCAARRZOJqPUXJmm7swWSl5qDxDQ6kBpQgxHd4cPyqz8egacNNCnuGwrfg30MGk4e4DTEbFHc3HLr/sW/zx5a6oU2N</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEUWTiaj1FyZpu7MFkpeag8Q0OpAaUIMR3eHD8qs/HoGnDTQp7hsK34N9DBpOHuA0xGxR3Nxy6/7Fv88eWuqFNjQ==</string>
    <int name="version" value="10" />
</map>
